Bug 849005 - [abrt] exaile-0.3.2.2-3.fc17: playlist.py:573:index:ValueError: 'Wild World' from 'Big Bigger Biggest! The Best O' by 'Mr Big' is not in list
[abrt] exaile-0.3.2.2-3.fc17: playlist.py:573:index:ValueError: 'Wild World' ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:6cca199158d6b0391998ff5c288...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 23:45 EDT by Diego Barbosa
Modified: 2012-12-20 10:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:57:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Diego Barbosa 2012-08-16 23:45:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/share/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
executable:     /usr/share/exaile/exaile.py
kernel:         3.5.0-2.fc17.i686
time:           Sex 17 Ago 2012 00:30:42 BRT
uid:            1000
username:       diego

backtrace:
:playlist.py:573:index:ValueError: 'Wild World' from 'Big Bigger Biggest! The Best O' by 'Mr Big' is not in list
:
:Traceback (most recent call last):
:  File "/usr/share/exaile/xlgui/playlist.py", line 821, in drag_data_received
:    index = self.playlist.index(curtrack)
:  File "/usr/share/exaile/xl/playlist.py", line 573, in index
:    return self.ordered_tracks.index(track)
:ValueError: 'Wild World' from 'Big Bigger Biggest! The Best O' by 'Mr Big' is not in list
:
:Local variables in innermost frame:
:track: 'Wild World' from 'Big Bigger Biggest! The Best O' by 'Mr Big'
:self: <xl.playlist.Playlist object at 0x8f66e2c>
Comment 1 Fedora Update System 2012-09-24 19:27:32 EDT
exaile-3.3.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/exaile-3.3.0-1.fc17
Comment 2 Fedora Update System 2012-09-24 19:28:08 EDT
exaile-3.3.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/exaile-3.3.0-1.fc18
Comment 3 Fedora Update System 2012-09-25 02:05:23 EDT
Package exaile-3.3.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-3.3.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14740/exaile-3.3.0-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 10:57:14 EST
exaile-3.3.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.